Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 10 May 2020 20:57:20 -0400

Chat transcript

	
		
			Name: Lucas Hoheisel
		
			E-mail: [email-masked]

	Adam Sun, 05/10/20 07:50:46 pm America/Chicago
	
		Hello. How may I help you?
	
		Hey Lucas

	Lucas Hoheisel 07:51:18 pm
	
		Im looking for pricing for colocation at on Of your Chicago DC's

	Adam 07:51:35 pm
	
		May I know how much Rack Space you need?

	Lucas Hoheisel 07:52:15 pm
	
		roughly half a rack

	Adam 07:52:48 pm
	
		Also, if you need any additional IPv4 addresses, Load Balancer, Firewall or Power Plugs?

	Lucas Hoheisel 07:54:06 pm
	
		I shouldn't need any of that. other than power and cross-connect.

	Adam 07:54:22 pm
	
		I see. My sales team will be in touch with you with the quotation. Please confirm if  [email-masked] the correct email to reach you?

	Lucas Hoheisel 07:55:03 pm
	
		Yea thats right.

	Adam 07:55:10 pm
	
		Alright!
	
		Is there anything else I can help you with today?

	Lucas Hoheisel 07:55:31 pm
	
		No im good. Thank you!

	Adam 07:55:50 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 07:55:54 pm
	
		Adam archived the chat

	System 07:56:06 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	5m 8s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com